
a,a:visited{
color:#06F;
text-decoration:none;
}
h1{
	font-size:25px;
	color:#545655;
	margin:0;
}
h2{
	font-size:15px;
	color:#545655;
	margin:0;
}
.title{
height:60px;
}
.panel{
	background-color:#FFF;
	width:979;
	height:295px;
}
.info-section{
width:979px;
border:1px solid #333;
margin-top:20px;
position:relative;
overflow:hidden;
background:#222;
}
.form-panel{
position:relative;
float:left;
width:190px;  
padding:10px; 
font-size:12px;
color:#000;
background-color:#EEE;
}
.form-sec{
margin-bottom:10px;
}
.description{
position:relative;
float:left;
width:585px;
padding:15px;
color:#FFF;
font-size:14px;
}
.kep_szoveg{
	left: 550px;
	top: 50px;
	width: 336px;
	size:15px;
	color: #545655;
	background-color: #ffffff;
	font-size: 16px;
}
